View Poll Results: Did This Guide Work For You?

Voters
177. You may not vote on this poll
  • Yes, It Worked great!

    139 78.53%
  • No, I still need help.

    38 21.47%
Page 13 of 313 FirstFirst ... 311121314152363113 ... LastLast
Results 121 to 130 of 3125

Thread: dsgsdgs

  1. #121
    New Member
    Join Date
    Jun 2010
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I'm trying to do this and, at step 3, my Wii remote desynchronizes. Why is this?
    I'm using the Smash Stack method if that matters.

  2. #122
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by Umbrametus View Post
    I'm trying to do this and, at step 3, my Wii remote desynchronizes. Why is this?
    I'm using the Smash Stack method if that matters.
    You may need to try a gc-controller.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #123
    New Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thumbs up I succes downgrading 4.3 to 4.1

    Thanks to this file i did succes to downgrade that. I got my homebrew back, USB loader GX back, my games back... I tottaly gonna take out that STUPID internet out! thank you so much!

  4. #124
    New Member
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Multi_Mod_Manager.dol

    when i clicked on multi_mod_manager.dol it didn't load and it said (Please, disconnect all the expansion from the wiimote or you can experience problems during the boot). What do I do?

  5. #125
    New Member
    Join Date
    Jun 2010
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    You may need to try a gc-controller.
    I did and it pretty much worked. The only problem is the lack of the 1 button.

  6. #126
    New Member
    Join Date
    Jun 2010
    Posts
    5
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    Try ios202 222/223/ 36. You probably don't have any cios. You don't have cios250, that is your issue, you probably don't have others. Perhaps your just unlucky and loosing wiimote sync. You can try Wad-Manager-1.5-mod3.zip, it has gc-controller support. Let me know if that works for you and I will update post #1.
    Is there a way to get cios250 and others into my sd card so I can run the wad manager, etc? because I can get into the MMM but I tried all your steps and i keep getting errors or did not install, etc.

  7. #127
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,412
    Thanks
    1,826
    Thanked 4,289 Times in 3,604 Posts
    Blog Entries
    5
    Quote Originally Posted by bingoboom View Post
    Is there a way to get cios250 and others into my sd card so I can run the wad manager, etc? because I can get into the MMM but I tried all your steps and i keep getting errors or did not install, etc.
    Everything your posts actually say (in effect, not in words) is you have no cIOS. No previous cIOS that was successfully installed (that featured a maxxed out revision/version) = no current means to mod 4.3 --- that's where you're at. You'll have to sit this out until if/when a 4.3 softmod guide becomes available.

  8. #128
    New Member
    Join Date
    Jun 2010
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Nick1583 View Post
    when i clicked on multi_mod_manager.dol it didn't load and it said (Please, disconnect all the expansion from the wiimote or you can experience problems during the boot). What do I do?
    Just disconnect the nunchuk or anything else you may have attached to the remote.

  9. #129
    New Member
    Join Date
    Jun 2010
    Posts
    30
    Thanks
    8
    Thanked 2 Times in 2 Posts
    Going into this 4.3 problem off a 3.4u twilight is prooving to be a challenge here. Been through all these guides and tried heaps. Nothing works to get any wads or patches installed. They all come up 2011 error. Iso249r17, wani 4.3b, the 60/70's stub removers..you name it.. Multi mod <iso manage> shows as having iso36 ver3607 and all my stuff above 200 are stubbed pretty much same number I guess from the nus. Got to start over somewheres here as it seems I need some stuff in between 3.4 and 4.3 to do what your all describing.

  10. #130
    New Member
    Join Date
    Jun 2010
    Posts
    13
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Indiana jones jap?

    Wait what? There's no indiana jones2 for jap wiis how am I supposed to downgrade now?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •